body {background:#FFFBB9;padding:0px;margin-top:5px; margin-left:5px;}
#conteneur {background:#FCFCE0; border:3px solid #335840; min-width:900px; }
a {	text-decoration:none;}

/*---comportement des liens de style bouton---*/

a.bouton {	display:block;	background:#006600;	color:#F0F0FA;	text-decoration:none;	border: #006600 solid 1px;	text-align:center;	padding:1px;	margin:10px 0px 10px 0px;}
a.bouton:hover {	background:#F0F0FA;	color:#006600 ;	text-decoration:none;}

/*---comportement des éléments de formulaires---*/
.saisie-texte, .forml {color: #000;border: 1px solid #335840;margin:0px;padding:1px; }
.spip_bouton {background:#257F41;color:#FFFBB9;border: 1px solid #335840;margin-right:5px;behavior: url(squelettes/scripts/spip-bouton-hover.htc);}
.spip_bouton:hover {background:#FFFBB9;color: #335840;;	border: 1px solid #335840;cursor: pointer;}
fieldset {	margin: 0px;	padding: 0px;}

/*---style des info-bulles perso adaptées au contexte (image, plan...)---*/
a.info span {	display: none;}
a.info:hover {	background: none; /* correction d'un bug IE */}
.images a.info:hover span {	/* style des infobulles associées aux images */	display: inline;	position: absolute;	z-index: 500;	margin:0em 0 0 1em;	background: #EEEEEE;	text-align: left;	color: #808080;	padding: 0px 3px 0px 3px;	border:1px solid #808080;	width: 200px;}

.plan a.info:hover span {	/* style des infobulles associées aux articles syndiqués (page site.html) */	display: inline;	position: absolute;	z-index: 500;	margin:0em 0 0 1em;	background: #EEEEEE;text-align: left;	color: #808080;	padding: 0px 3px 0px 3px;	border:1px solid #808080;}
.recherche a.info:hover span {	/* style des infobulles associées aux articles syndiqués (page site.html) */	display: inline;	position: absolute;	z-index: 500;	margin:0em 0 0 1em;	background: #EEEEEE;	text-align: left;	color: #808080;	padding: 0px 3px 0px 3px;	border:1px solid #808080;}

/*---affichage de code (pour afficher en mode texte du code html)---*/
tt {	display: block;	border-width: 1px 1px 1px 8px;	border-style: solid;	border-color: #669999;	padding: 1em;	margin: 1em 0em 1em 0em; 	font-size: small;	background: #E0F0F0;	overflow: auto;	max-height: 25em;}

/* ====================== Blocs principaux, décomposition de la page en 3 colonnes et 1 bandeau ====================== */
	/*bandeau contenant le titre du site*/
	
/* ================================ Formatage des éléments du bandeau =============================== */

.bandeau {	display: block;	margin: 0px;font-family: Verdana,Helvetica,Arial,sans-serif;padding:0px;font-size:x-large;font-weight: bold;	color:#a21b1e;height:68px;text-align: center; top:0px; background:url(../images/fond-titre.jpg); background-repeat:repeat-x;}
.bandeau .nom-site {position:absolute;margin: 0px;padding: 0px; top:25px;font-size:x-large;font-weight:bold;color:#FFF; text-align:center;left:27%;}
.bandeau .bout { position: absolute; right:15px; top:9px; color:#000; font-size:x-small; font-weight:normal}
.bandeau .bout a {color:#000000}
.bandeau .spip_logos {	float:left;border: 0px; }
.bandeau .spip_logos2 {left:110px;border: 0px; position:absolute;}
h1 {margin: 0px}
.bandeau .nom-site {	margin: 0px;	padding: 0px;}

/*bande accrochée au bandeau de titre, contenant le chemin hiérarchique de la page en cours*/
.bande-chemin {	border-top: 1px solid #335840;border-bottom: 1px solid #335840;	padding: 1px 0px 1px 5px;	margin: 0px 0px 0px 0px;	text-align: left; background:#fff;font-size:80%;color:#335840;font-weight:bold;	font-family: Verdana,Helvetica,Arial,sans-serif; font-style:italic}
.bande-chemin a {color: #335840;font-weight: bold;}
.bande-chemin a:hover {color: #335840;}

/*colonne de gauche*/
.gauche {border: 0px;width:180px;float:left;font-family: Arial,Verdana,Helvetica,sans-serif;padding-top:10px !important; padding-top:2px }
/*colonne centrale*/
.centre {border: 0px;margin-left: 181px;margin-right: 210px;font-family: Arial,Verdana,Helvetica,sans-serif;padding-top:45px;}
/*colonne de droite*/
.droite {border: 0px;	width: 195px;	float: right;	font-family: Arial,Verdana,Helvetica,sans-serif;font-size:small;padding-top:45px;padding-right:10px }
/*pied de page*/
.footer {clear: both;text-align: left;color:#FCFCE0;font-size:small;font-family: Arial,Verdana,Helvetica,sans-serif; margin-top:15px;background-color:#2b8347 ; background-image:url(../images/bas.gif); background-position:right; background-repeat:no-repeat; margin-right:30px; border-top: #FCFCE0 solid 10px;}
.footer .titre {color:#FCFCE0; font-weight:bold;}
.footer .adresse{color:#016531; text-align:center;}
.footer .foot { background:#eaf1e1; padding:2px; border-top:1px solid #060;border-bottom:1px solid #060;}
.footer a.pied {dispaly: block; color:#060; font-weight:bold;}
/* ================================ Formatage des éléments du pied de page =============================== */
.footer a {	color:#FCFCE0;	text-decoration: none;}
.footer a:hover {	text-decoration: underline;}

/* ================================ Formatage des éléments de la colonne de gauche =============================== */

/* bloc contenant la date de dernière mise à jour */
.maj {	background: #FFFFFF;	font-size: small;	border: 1px solid #808080;	width: 100%;	text-align: center;	padding: 3px 0px 3px 0px;	color: #808080;	margin: 20px 0px 20px 0px;}
.maj hr {border: 0px;	height: 1px;	color: #808080;	background-color: #808080;	margin-left: 0px;	margin-right: 0px;}
/* bloc de navigation 2 --> contact + admin + formulaire + s'inscrire */

	/*bloc contenant les liens de navigation*/
/*.nav2 {	position :absolute;width: 40%; right:0px; top:5%; }*/
.nav2  { width:100%; margin-bottom:15px !important;margin-bottom:0px }
.nav2 .texte {	margin:0px;	font-size: small;}
.nav2 .saisie-texte {width:50%; }        
.nav2 .forml{width:70%;background-color:#FFFBB9; font-size:x-small}

.papillon { position:absolute; right:0px; top:65px; float:right;border:none;}


/* ================================== Formatage des éléments de la colonne centrale ============================== */

/* Style de l'intitulé de chaque page */
.intitule {	color: #808080;	font-size: medium;	font-weight: bold;	margin: 0px 30px 20px 30px; }

/* ~~~~~~~~~~~~ sommaire ~~~~~~~~~~~~ */
/* Le bloc sommaire contient l'édito et les annonces */
/* des derniers articles et des secteurs */

.sommaire {	font-size: small;margin: 0px; width: 97%; border:0px  }

/* edito */

.edito {	font-size: small;	margin: 0px 30px 20px 30px;	border: 1px solid #000;	background-color:#fff;	padding-bottom:8%;}
.edito a {	color: #028A25;	text-decoration: none;}
.edito a:hover {	color: #028A25;	text-decoration: underline;}
.edito .image .spip_logos {display: block;	float: right;	margin: 10px;	border:0px;}
.edito .surtitre {	color: #000000;	font-size:small;	font-weight: bold;	margin: 5px 10px 5px 10px;	padding: 0px;}
.edito .titre {	color: #016531;	font-size:x-large;font-weight: bold;	margin: 5px 10px 5px 10px;	padding: 0px; text-align:center;}
.edito .titre h2{	color: #016531;	font-size:x-large;font-weight: bold;	margin: 5px 10px 5px 10px;	padding: 0px; text-align:center;}
.edito .titre .deco { background-image:url(../../images/virgule.jpg); background-repeat:no-repeat;height:19px; background-position:center;}
.edito .soustitre {	color: #000000;	font-size:small;	font-weight: bold;	margin: 5px 10px 5px 10px;	padding: 0px;}
.edito .detail {	font-size: small;	font-weight: bold;	text-align: right;	color: #000000;	padding-right: 10px;}
.edito .texte {	color: #000000;	margin: 10px;	padding: 0px;}
.edito .chapo {	color: #006600;	margin: 10px;	padding: 0px;	font-weight: bold;}
.edito .post-scriptum {	color: #000000;	margin: 10px;	padding: 0px;	font-size: small;	border-top: 2px solid #000000;}
.edito .post-scriptum .annonce {	font-weight: bold;	color:#006600;	padding: 0px;	margin: 10px 0px 10px 0px;}
.edito .notes {	color: #000000;	margin: 10px;	padding: 0px;	border-top: 2px solid #000000;	font-size: small;}
.edito .texte h2 {	color: #060;	font-weight: bold;	font-size: large;	margin: 1.5em 0em 0.5em 0em;}
.edito .texte h3 {	color: #060;	font-weight: bold;	font-size: large;	margin: 1.5em 0em 0.5em 0em;}
.edito .texte h4 {	color: #a21b1e;	font-weight: bold;	font-size: medium;	margin: 1.5em 0em 0.5em 0em;}
.edito .texte h5 {	color: #ff3d00;	font-weight: bold;	font-size: small;	margin: 1.5em 0em 0.5em 0em;}
.edito blockquote {	border: 1px solid #808080;	background: #EEEEEE;	padding: 0px 15px 0px 15px;}
.edito table {	font-size: small;	border-color: #FFFFFF;}
.edito tr.row_first {	background: #808080;	color: #FFFFFF;	text-align: center;	font-size: small;}
.edito tr.row_odd {	background: #DDDDDD;	color: #000000;}
.edito tr.row_even {	background: #DDDDDD;	color: #000000;}
.edito td {	border: 1px solid #FFFFFF;	padding: 1px 5px 1px 5px;}
.edito a.imprimer {	display: block;	background-image: url(../puces/printer.gif);	background-repeat: no-repeat;	width: 22px;	height: 22px;	float: right;	margin-right: 10px;  margin-top:5px;}


/* annonce des rubriques-secteurs */
.sommaire .rubrique {	border: 1px solid #000;background: #FFFFFF;	margin: 0px 10px 10px 10px;padding-top:10px;background-image:url(../images/fond-article.JPG); background-position:left top ; background-repeat:no-repeat;  }
.sommaire .rubrique .titre {color: #000;font-size:large;font-weight: bold;text-align:center; width:40%;margin-left:55px; border: 1px solid #DCDEC6; background:#FCFDDE; padding:5px; }
.sommaire .rubrique .titre a {color: #000}
.sommaire .rubrique .texte {margin: 10px;}
.sommaire .rubrique .texte a {	color: #028A25;	text-decoration: none;}
.sommaire .rubrique .texte a:hover {	text-decoration: underline;}
.sommaire .rubrique table {	font-size: small;	border-color: #FFFFFF;}
.sommaire .rubrique tr.row_first {	background: #808080;	color: #FFFFFF;	text-align: center;	font-size: small;}
.sommaire .rubrique tr.row_odd {	background: #DDDDDD;	color: #000000;}
.sommaire .rubrique tr.row_even {	background: #DDDDDD;	color: #000000;}
.sommaire .rubrique td {	border: 1px solid #FFFFFF;	padding: 1px 5px 1px 5px;}
.sommaire .rubrique .image .spip_logos {display: block;	float: right;	margin: 10px; padding:5px 20px 5px 5px; background-color:#fcfdde; background-image:url(../images/coin-photo2.gif); background-repeat: no-repeat; background-position:top right; border-left:1px solid #000; border-bottom:1px solid #000}

/* ~~~~~~~~~~~~ contenu ~~~~~~~~~~~~ */
/* Le bloc contenu contient les rubriques, */
/* les articles, et leurs objets associés */
/* in extenso */

.contenu {	font-size: small;	margin: 0px;width: 98%;}
/* contenu --> rubriques */
.contenu .rubrique {background: #fff;margin: 0px 10px 10px 10px;padding-top:10px;padding-bottom:10px;font-size: small;	 border:1px solid #000; background-image:url(../images/fond-article.JPG); background-position:left top ; background-repeat:no-repeat;}
.contenu .rubrique .titre {	color: #000;font-size:large;font-weight: bold;text-align:center; width:40%;margin-left:55px; border: 1px solid #DCDEC6; background:#FCFDDE; padding:5px; }
.contenu .rubrique .titre h2{	color: #016531;	font-size:x-large;	font-weight: bold;	margin: 0px; text-align:center;}
.rubrique .titre .deco { background-image:url(../../images/virgule.jpg); background-repeat:no-repeat;height:19px; background-position:center;}
.contenu .rubrique .texte {	margin: 10px 10px 25px 10px; text-align:justify;}
.contenu .rubrique .texte a {	color: #028A25;	text-decoration: none;}
.contenu .rubrique .texte a:hover {	text-decoration: underline;}
.contenu .rubrique .texte h2 {	color: #060;	font-weight: bold;	font-size: large;	margin: 1.5em 0em 0.5em 0em;}
.contenu .rubrique .texte h3 {	color: #060;	font-weight: bold;	font-size: large;	margin: 1.5em 0em 0.5em 0em;}
.contenu .rubrique .texte h4 {	color: #a21b1e;	font-weight: bold;	font-size: medium;	margin: 1.5em 0em 0.5em 0em;}
.contenu .rubrique .texte h5 {	color: #ff3d00;	font-weight: bold;	font-size: small;	margin: 1.5em 0em 0.5em 0em;}
.contenu .rubrique .image .spip_logos {	display: block;	float: right;	margin: 10px; padding:5px 20px 5px 5px; background-color:#fcfdde; background-image:url(../images/coin-photo2.gif); background-repeat: no-repeat; background-position:top right; border-left:1px solid #000; border-bottom:1px solid #000}
.contenu .rubrique .descriptif {font-size: small;	padding: 5px;	font-family: Arial,Verdana,Helvetica,sans-serif; color:#006600; margin-top:30px}
.contenu .rubrique table {	font-size: small;	border-color: #FFFFFF; margin:auto}
.contenu .rubrique caption {margin:auto}
.contenu .rubrique tr.row_first {	background: #fffce4;	color: #000;	text-align: center;	font-size:small;}
.contenu .rubrique tr.row_odd {	background: #fffce4;	color: #000000;}
.contenu .rubrique tr.row_even {	background: #eaf1e1;	color: #000000;}
.contenu .rubrique td {	border: 1px solid #FFFFFF;	padding: 1px 5px 1px 5px;}
.contenu .rubrique a.imprimer {	display: block;	background-image: url(../puces/printer.gif);	background-repeat: no-repeat;	width: 22px;	height: 22px;	float: right;	margin-right: 10px; }

/* contenu --> rubriques filles */

.contenu .rubrique .filles { width:45%; float:left; clear:right; }
.contenu .rubrique .filles a {	display: block;	color: #000000;	font-weight: bold;padding-left: 15px;margin: 5px 0px 10px 30px;}
.contenu .rubrique .filles .spip_logos {	display: block;	float: left; padding-left:10px; vertical-align:middle}
/* mise en forme des documents insérés dans le texte de la rubrique*/

.rubrique .spip_documents {	display: block;	padding: 5px;margin:5px;	text-align: center;}
.rubrique .spip_documents_center {	margin-left: auto;	margin-right: auto;}
.rubrique .spip_doc_titre {	padding: 5px 0px 0px 0px;	text-align: center; margin:auto}
.rubrique .spip_doc_descriptif {	font-size: small;	color: #808080;	text-align: left;	padding: 5px 0px 5px 0px;	text-align: center;}
/* contenu --> documents joints (aux articles et aux rubriques) */

.contenu .doc {	padding: 10px; 	color: #028A25;	background: #FFFFFF;margin: 0px; }
.contenu .doc .en-tete {	font-size: small;	font-weight:bold;	margin: 5px 0px 5px 0px; }
.contenu .doc .spip_logos {	margin: 5px 0px 0px 30px;	border:0px;}
.contenu .doc a {	display:block;	text-decoration: none;	color: #028A25;	margin: 0px 0px 5px 0px;}
.contenu .doc a:hover {	text-decoration: underline;}
.contenu .vignette a:hover {	text-decoration: none;}
/* contenu --> images jointes (aux articles et aux rubriques) */
.contenu .images {	margin: 0px; 	padding: 10px;	background: #FFFFFF;}
.contenu .images .en-tete {	font-size: small;	font-weight: bold;	margin: 10px 0px 10px 0px;	color: #028A25;}
.contenu .images .vignette {	font-size: small;	margin: 10px;	padding: 10px 0px 10px 0px;}
.contenu .images ul {	list-style-type: none;	padding: 0px;	margin: 0px;	color: #000000;}

/* ~~~~~~~~~~~~ derniers articles ~~~~~~~~~~~~ */
/* La classes "derniers articles" est mal nommée : */
/* elle correspond aux annonces d'articles, dans les */
/* pages sommaire, plan, recherche, auteur, etc. */
.derniers-articles ol {	color: #016531;}
.derniers-articles {border: 1px solid #060;	padding: 10px;	margin: 20px 30px 10px 30px; background: #FFF;}
.derniers-articles a {	color: #006600;	text-decoration: none;	font-weight: bold;}
.derniers-articles a:hover {	color: #006600;	text-decoration: underline;font-weight: bold;}
.derniers-articles .image .spip_logos {	display: block;float: left;	margin: 10px;}
.derniers-articles .en-tete {	color: #016531;	font-size: medium;	margin: 0px 0px 5px 0px;}
.derniers-articles .annonce {	background: #FFFFFF;	margin: 10px;	padding: 0px 0px 10px 0px;}
.derniers-articles .surtitre {	color: #006600;font-weight: bold;	margin: 0px 10px 0px 10px;	padding-top: 5px;}
.derniers-articles a.titre {	display: block;	color: #006600;	font-size: medium;	font-weight: bold;	margin: 0px 10px 0px 10px;	text-decoration: none;	padding-top: 5px;}
.derniers-articles a.titre:hover {color: #006600;	font-size: medium;font-weight: bold;	margin: 0px 10px 0px 10px;	text-decoration: underline;}
.derniers-articles .soustitre {	color: #006600;	font-weight: bold;	margin: 0px 10px 0px 10px;	padding-top: 5px;}
.derniers-articles .detail {	color: #006600;	font-size:small; 	font-weight: bold;	text-align: center;	margin: 0px 0px 10px 0px; padding: 1px 5px 1px 5px;	border-left: 1px solid #006600;	border-bottom: 1px solid #006600;	width: 200px;float: right;}
.derniers-articles .chemin {	color: #028A25;	font-weight: bold;	padding: 10px 10px 5px 10px;}
.derniers-articles .introduction {	color: #000000;	margin: 10px 10px 0px 10px;}
.derniers-articles a.suite {	text-align: right;	display: block;}
.derniers-articles .en-cours {	/* affichage du titre de l'article en cours (sans lien) */	color: #808080;}

/* ~~~~~~~~~~~~ article (affichage presque semblable à "derniers articles" ~~~~~~~~~~~~ */

/* contenu de l'article "proprement dit" */

.contenu .article {	background: #fff;	margin: 0px 10px 10px 10px;padding-top:10px;font-family: Arial,Verdana,Helvetica,sans-serif;	font-size: small;	padding: 5px 5px 5px 5px; border:1px solid #000; background-image:url(../images/fond-article.JPG); background-position:left top ; background-repeat:no-repeat}
.article a {color: #016531;	text-decoration: none;}
.article a:hover {color: #016531;	text-decoration: underline;}
.article .image .spip_logos {display: block;	float: right;	margin: 10px; padding:5px 20px 5px 5px; background-color:#fcfdde; background-image:url(../images/coin-photo2.gif); background-repeat: no-repeat; background-position:top right; border-left:1px solid #000; border-bottom:1px solid #000}
.article .surtitre {color: #060;	font-size: small;	font-weight: bold;	margin: 0px; display:block}
.article .titre {color: #000;font-size:large;font-weight: bold;text-align:center;width:40%;margin-bottom:10px; border: 1px solid #DCDEC6; background:#FCFDDE; padding:5px;margin-left:55px;}
.article .titre a{color: #000; text-decoration:none}
.article .titre a:visited{color: #000; text-decoration:none}
.article .titre h2{color: #016531;	font-size:x-large;font-weight: bold;	margin: 0px; text-align:center;}
.article .titre .deco { background-image:url(../../images/virgule.jpg); background-repeat:no-repeat;height:19px; background-position:center;}
.article .soustitre {	color: #060;font-size: small;	font-weight: bold;	margin: 0px; display:block }
.article .contenu {	background: #fff;	margin: 10px 0px 0px 0px; 	padding: 0px 0px 10px 0px; }
.article .detail {	color: #006600;	font-size: small; font-weight: bold;text-align: center;	margin: 0px 0px 10px 55%;padding: 1px 5px 1px 5px;	}
.article .texte {	color: #000000;	margin: 0px 10px 0px 10px;	padding-top:5px; overflow:hidden; text-align:justify; width:100%;}
.article .chapo {	color: #006600;	margin: 10px 10px 0px 10px;	font-weight: bold;}
.article .post-scriptum {	color: #000000;	margin: 10px 0px 10px 0px;	padding-top: 10px;	font-size: small;	border-top: 2px solid #006600;}
.article .post-scriptum .annonce {	font-weight: bold;	color:#006600;	padding: 0px;	margin: 0px 0px 10px 0px;}
.article .notes {	color: #000000;margin: 10px 0px 10px 0px;	padding: 0px 10px 0px 10px;	border-top: 2px solid #006600;	font-size:small;}
.article .en-tete {	color: #FFFFFF;	font-size: medium;	font-weight: bold;	margin: 10px 0px 10px 0px; }
.article .texte h2 {	color: #060;	font-weight: bold;	font-size: large;	margin: 1.5em 0em 0.5em 0em;}
.article .texte h3 {	color: #060;	font-weight: bold;	font-size: large;	margin: 1.5em 0em 0.5em 0em;}
.article .texte h4 {	color: #a21b1e;	font-weight: bold;	font-size: medium;	margin: 1.5em 0em 0.5em 0em;}
.article .texte h5 {	color: #ff3d00;	font-weight: bold;	font-size: small;	margin: 1.5em 0em 0.5em 0em;}
.article blockquote {	border: 1px solid #808080;	background: #EEEEEE;	padding: 0px 15px 0px 15px;}
.article table {	font-size: small;	border-color: #FFFFFF; margin:auto}
.article caption {margin:auto}
.article tr.row_first {	background: #fffce4;	color: #000;	text-align: center;	font-size: small;}
.article tr.row_odd {	background: #fffce4;	color: #000000;}
.article tr.row_even {	background: #eaf1e1;	color: #000000;}
.article td {	border: 1px solid #FFFFFF;	padding: 1px 5px 1px 5px;}
.article a.imprimer {	display: block;	background-image: url(../puces/printer.gif);	background-repeat: no-repeat;	width: 22px;	height: 22px;	float: right;	margin-right: 10px; }
.article a.acces {	display: block;	background-image: url(../puces/acces.gif);	background-repeat: no-repeat;	width: 22px;	height: 22px;	float: right;	margin-right: 10px; }

.article .tableau table {font-size: small;	border-color:#000;border-collapse:collapse; margin:auto;}
.article .tableau caption {margin:auto; color:#000000;}
.article .tableau tr.row_first {background: #fff;color: #000;text-align: center;font-size: small; }
.article .tableau tr.row_first th {border:1px solid #a21b1e;}
.article .tableau tr.row_odd {	background: #fff;	color: #000000;}
.article .tableau tr.row_even {	background: #fff;	color: #000000;}
.article .tableau td {padding: 1px 5px 1px 5px; border:1px solid #000;}

.article .clear { clear:both; width:100%}


.contenu .rubrique .tableaurub table {border:1px solid #8D8D8D;border-collapse:collapse; margin:0px;}
.contenu .rubrique .tableaurub td {border:1px solid #8D8D8D;padding:2px; text-align:center; }
.contenu .rubrique .tableaurub img.spip_logos {text-align:center}

/* mise en forme des documents insérés dans le texte de l'article */
.article .spip_documents {	display: block;	/*padding: 10px;	font-size: small;	border: 1px solid #006600;		padding: 5px;	background: #F0F0FA;	width: 200px !important;*/	margin:5px;	text-align: center;}
.article .spip_documents_center {	margin-left: auto;	margin-right: auto;}
.article .spip_doc_titre {		padding: 5px 0px 0px 0px;	text-align: center; margin:auto}
.article .spip_doc_descriptif {	font-size: small;	color: #808080;	text-align: left;	padding: 5px 0px 5px 0px;	text-align: center;}

/* mise en forme du formulaire de pétition */
.petition {	border: 2px solid #006600;	padding: 10px;	margin: 0px 30px 20px 30px; 	background: #EEEEEE;}
.petition fieldset {	border: 1px solid #006600;	margin: 5px 0px 0px 0px;	padding: 10px;}
.petition legend {	color: #006600;	font-weight: bold;border: 1px solid #006600;	padding: 1px 5px 1px 5px;	margin: 0px 0px 5px 0px;}
.petition .en-tete {	color: #006600;	font-size: medium;	margin: 0px 0px 5px 0px;}
.petition textarea {	width: 80%;}
/* mise en forme de l'affichage des signataires de la pétition */
.signatures {	border: 2px solid #006600;	padding: 10px;	margin: 10px 30px 10px 30px; 	background: #EEEEEE;	font-size: small;}
.signatures .en-tete{	color: #006600;font-size: medium;	margin: 0px 0px 5px 0px;}
.signatures td {	border: 1px solid #006600;	margin: 0px;	padding: 2px 5px 2px 5px;	empty-cells: hide;	font-size: small;}
.signatures thead {	background: #006600;	font-weight: bold;	color: #FFFFFF;}
.signatures a {	color: #028A25;	text-decoration: none;}
.signatures a:hover {	color: #028A25;	text-decoration: underline;}

/* ~~~~~~~~~~~~ dans la meme rubrique ~~~~~~~~~~~~ */
.articles-freres {	border: 1px solid #060;	padding: 10px;	margin: 20px 30px 10px 30px; background: #FFF;}
.articles-freres ol {	color: #016531;}
.articles-freres .en-tete{	color: #016531;	font-size: medium;	margin: 0px 0px 5px 0px;}
.articles-freres .frere a {	/* lien vers les articles frères sauf l'article en cours */	color: #006600;	text-decoration: none;	font-weight: bold;}
.articles-freres .frere a:hover {	color: #016531;	text-decoration: underline;}
.articles-freres .frere .date {color: #028A25;}
.articles-freres .en-cours {	/* affichage du titre de l'article en cours (sans lien) */	color: #808080;}

/* ~~~~~~~~~~~~ forum ~~~~~~~~~~~~ */

.annonce-forum {	color: #028A25;	font-size: medium;	font-weight: bold;	width: 100%; 	margin: 0px 30px 0px 30px; }
.forum {	border: none;	padding: 0px;	margin: 0px;	font-size: small;	margin: 0px 30px 0px 30px; }
a.repondre {	background: #028A25;	color: #FFFFFF !important;	text-decoration:none !important;	border: #028A25 solid 1px;	text-align:center;	padding: 1px 5px 1px 5px;	float: right;}
a.repondre:hover {	background:#FFFFFF !important;	color:#028A25 !important;	text-decoration:none !important;}
.forum fieldset {	border: 1px solid #006600;	margin: 5px 0px 0px 0px;	padding: 10px;}
.forum legend {	color: #006600;	font-weight: bold;	border: 1px solid #006600;	padding: 1px 5px 1px 5px;	margin: 0px 0px 5px 0px;}
.forum .en-tete {	color: #006600;	font-size:medium;	margin: 0px 0px 5px 0px;}
.forum textarea {	width: 80%;}
.forum .visualisation {	border: 1px solid #006600;	margin: 10px 0px 0px 0px;}
.forum .visualisation a {	color: #028A25;	text-decoration: none;}
.forum .visualisation a:hover {	color: #028A25;	text-decoration: underline;}
.forum .visualisation .titre {	border-bottom: 1px solid #FFFFFF;	font-size: medium;	font-weight: bold;	text-align: left;	color: #FFFFFF;	margin: 0px;	padding: 2px 10px 2px 10px;	background: #006600;	margin: 0px;}
.forum .visualisation .detail {	border-bottom: 1px solid #FFFFFF;	border-left: 1px solid #FFFFFF;	font-size: small;	text-align: center;	color: #FFFFFF;	width: 200px;	float: right;	padding: 1px;	background: #006600;}
.forum .visualisation .texte {	padding: 10px;}
.forum a.article-forum {	text-decoration: none;	font-size:small;	color: #028A25;	font-weight: bold;}
.forum a.article-forum:hover {	text-decoration: underline;}

/* ~~~~~~~~~~~~ pagination des messages de forum ~~~~~~~~~~~~ */

.bande-pagination {		margin: 0px 30px 30px 30px;		text-align: center;		text-decoration:none;		font-size:small;}
/*.bande-pagination .texte {	display:inline;	background:#F0F0FA;	color:#006600;	border: #006600 solid 1px;	padding:1px;	margin:10px 2px 10px 2px;}
.bande-pagination a.page {	display:inline;	background:#006600;	color:#F0F0FA;	border: #006600 solid 1px;	padding:1px;	margin:10px 2px 10px 2px;}
.bande-pagination a.page:hover {	background:#F0F0FA;	color:#006600;}*/
.bande-pagination span.on {	display:inline;	background:#F0F0FA;	color:#006600;	border: #006600 solid 1px;	padding:1px;	margin:10px 2px 10px 2px;}		.bande-pagination a {	display:inline;	background:#006600;	color:#F0F0FA;	border: #006600 solid 1px;	padding:1px;	margin:10px 2px 10px 2px;}
.bande-pagination a:hover {	background:#F0F0FA;	color:#006600;}

/* ~~~~~~~~~~~~ plan du site et sites référencés ~~~~~~~~~~~~ */

.plan {	font-size: medium;	margin: 0px 30px 0px 30px;  background:#FFFFFF ; border:1px solid #060;}
.plan .intitule {color: #016531;	font-size:x-large;font-weight: bold;	margin: 0px; text-align:center;}
.plan .intitule h2{color: #016531;	font-size:x-large;font-weight: bold;	margin: 0px; text-align:center;}
.plan .intitule .deco { background-image:url(../../images/virgule.jpg); background-repeat:no-repeat;height:19px; background-position:center;}
/*.plan .intitule {	color: #060;	font-size: medium;	font-weight: bold;	margin-top:10px; text-align:center;}*/
.plan a.rubrique {	display:block;	color: #028A25;	font-weight:bold;	padding-left:15px;	margin: 0.5em 0px 0px 0px;}
.plan a.rubrique:hover {	/*background-image:url(../puces/puce0.jpg);*/	background-position: left center;	background-repeat: no-repeat;text-decoration: underline;}
.plan a.article {	color: #006600;	padding: 0px 0px 0px 10px;	margin: 0px;	font-size: small;}
.plan a.article:hover {	/*background-image:url(../puces/puce.gif);*/	background-position: left center;	background-repeat: no-repeat;	text-decoration: underline;}
.plan a.breve {	color: #808080;	padding: 0px 0px 0px 10px;	font-size: small;}
.plan a.breve:hover {	/*background-image:url(../puces/puce.gif);*/	background-position: left center;	background-repeat: no-repeat;	text-decoration: underline;}
.plan .date {	color: #028A25;}
.plan ul {	list-style-type: none;	padding: 0px 0px 0px 20px; 	margin: 0px;	border: 0px;}
.plan li {	font-size: small;	padding:0px;	margin:0px;	border: 0px;}
.plan hr {	margin: 10px 20px 10px 20px;	border: 1px solid #028A25;}
.plan a.article-syndic {	display: block;	color: #000000;	padding: 0px 0px 0px 10px;	margin: 0px;	font-size: small;	font-weight: bold;}
.plan a.article-syndic:hover {	background-image:url(../puces/puce.gif);	background-position: left top;	background-repeat: no-repeat;}
.plan .date-syndic {	color: #028A25;	font-weight: bold;}
.plan .a-propos {	display: block;	border: 0px;	background: #FFFFFF;	color: #909090;font-size: small;	padding: 3px 30px 5px 40px;}
.plan .a-propos .site-pere {	font-weight: bold;}
.plan .a-propos .auteur-pere {	font-weight: bold;}

/* ~~~~~~~~~~~~ auteur ~~~~~~~~~~~~ */
.auteur {	padding: 0px;	margin: 0px 30px 0px 30px; 	font-size: small;}
/* Style de l'intitulé de chaque page */
.auteur .intitule {	color: #808080;	font-size: medium;	font-weight: bold;	margin: 0px 0px 20px 0px; }
.auteur div {	text-align: left !important;}
.auteur .image .spip_logos {	display: block;	float: right;	margin: 10px;	border:0px;}
.auteur .nom {	color: #006600;	font-size: medium;	font-weight: bold;	margin: 0px 0px 20px 0px;	padding: 0px;}
.auteur .tchak {	color: #000000;	font-size: small;	font-weight: bold;	margin: 30px 0px 10px 0px;	padding: 0px;}
.auteur .spip_encadrer {	border: 1px solid #006600;	color: #006600;	font-size: small;	margin: 5px 0px 10px 0px;	padding: 5px;}
.auteur a {	color: #028A25;	text-decoration: none;}
.auteur a:hover {	text-decoration: underline;}
/* ~~~~~~~~~~~~ recherche ~~~~~~~~~~~~ */
.recherche {margin: 0px 30px 0px 30px; background:#FFFFFF; border:1px solid #060;}
.recherche .intitule {	color: #060; font-size: medium;	font-weight: bold;	margin-top: 10px; padding: 1px 10px 1px 0px;border: 0px; }
.recherche .elements-trouves {	color: #028A25;	font-size: medium;font-weight: bold;	margin: 0px 0px 15px 0px;	padding: 0px;	text-decoration: underline;}
.recherche .mot-cle {color: #006600;font-size: medium;font-weight: bold;	margin: 0px 0px 20px 0px;	padding: 0px;	text-decoration: underline;}
.recherche .derniers-articles {	margin: 0px; /* Sarka-SPIP 1.8.2 */}
.indentation {	padding-left: 40px;}
.redimensionnement {	font-size: small; /* Sarka-SPIP 1.8.2 */}

/* ====================== Formatage des éléments de la colonne de droite ====================== */
/* ~~~~~~~~~~~~ Mini-agenda ~~~~~~~~~~~~ */
.agenda {	margin: 0px 0px 0px 0px;	font-size: small;	color: #808080;}
.agenda .en-tete {	display: block;	background-color: #808080;	font-weight: bold;	font-size: medium;	color: #FFFFFF;	text-align: center;	border: 1px solid #808080;}
.agenda a.en-tete {	display: block;	background-color: #808080;	font-weight: bold;	font-size: medium;	color: #FFFFFF;	text-align: center;	border: 1px solid #808080;}
.agenda a.en-tete:hover {	background-color: #EEEEEE;	color: #808080;	border: 1px solid #808080;}
.agenda .contenu {	border: 1px solid #808080;	margin: 10px 0px 10px 0px;	padding: 0px;	font-size: small;	/*width:150px;*/}
.agenda .contenu .mois {	border-bottom:1px solid #808080;	margin: 0px 0px 0px 0px;padding: 0px;font-size: small;	/*width:150px;*/	text-align:center;}
.agenda .contenu .mois a{    color: #006600;	font-weight: bold;    text-decoration: none ;	font-size:small;}
.agenda .contenu .mois a:hover{    text-decoration: underline;	color: #006600;}
.tableau {	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:small;	color:#999999;	text-align:center;	font-style:normal;}
.calendar_this_day {  /* surligne le jour d'aujourd'hui */    background: #028A25;	font-weight:bold;	color :#FFFFFF;}
.calendar_this_month {  /* couleur des cases appartenant au mois en cours */	background-color: #FEFEFE;}
.calendar_not_this_month {  /* couleur des cases n'appartenant pas au mois en cours => début et fin de mois */
	background: #ECECEC;	color:#AAAAAA;}
	.calendar_head_mini {    /* corespond à la ligne des jours : lu ma me je ve sa di*/	background-color: #006600;	text-align: center;	font-size: small;	color: #EEEEEE;	font-family: Verdana, Arial, Helvatica, sans-serif;		font-style:normal;}

/* ~~~~~~~~~~~~ agenda annuel ~~~~~~~~~~~~ */
.agenda_annuel {	font-size: medium;	margin: 0px 30px 0px 30px; }
.agenda_annuel .intitule {	color: #808080;font-size: medium;	font-weight: bold;	margin: 0px 0px 20px 0px;}
.agenda_annuel a.mois {	display:block;	color: #028A25;	font-weight:bold;	padding-left:15px;	margin: 0.5em 0px 0px 0px;}
.agenda_annuel a.mois:first-letter {	text-transform: uppercase;}
.agenda_annuel a.mois:hover {	background-image:url(../puces/puce0.jpg);	background-position: left center;	background-repeat: no-repeat;}
.agenda_annuel a.evenement {color: #006600;	padding: 0px 0px 0px 10px;	margin: 0px;	font-size: small;}
.agenda_annuel a.evenement:hover {	background-image:url(../puces/puce.gif);	background-position: left center;	background-repeat: no-repeat;	text-decoration: underline;}
.agenda_annuel .date {	color: #028A25;}
.agenda_annuel ul {	list-style-type: none;	padding: 0px 0px 0px 20px; 	margin: 0px;	border: 0px;}
.agenda_annuel li {	font-size: small;	padding:0px;	margin:0px;	border: 0px;}

/* ~~~~~~~~~~~~ sites syndiqués ~~~~~~~~~~~~ */
.droite  .web { color:#257f41; background-color:#FFF; color:#006600; border:#006600 solid 1px;width:188px !important;width:189px; margin-top:10px;}
.droite .web a.en-tete {display: block;background-color: #F9FFAC;font-size: small;	color: #060;text-align: center;border-bottom:1px solid 006600;}
.droite .web .titre {display: block;background-color: #F9FFAC;font-size: small;	color: #060;text-align: center;border-bottom:1px solid 006600;}
.droite .web .site {border-top: 1px solid #060;	padding: 0px;font-size: small; color:#000;}
.droite .web .contenu {border-top: 1px solid #060;	padding: 0px;font-size: small; color:#000;}
.web .site .descriptif {padding: 5px;}
.web .site a.nom-site {	display: block;	border-bottom: 1px solid #808080;font-size: small;text-align: center;color: #000;margin: 0px;padding: 1px; font-weight:bold;}

.web a.article-synd {	display: block;	color: #808080;	text-decoration: none;}
.droite .web a.article-synd:hover {	color: #808080;	text-decoration: underline;}
.centre .web a.article-synd:hover {	color: #808080;	text-decoration: none;	background-image:url(../puces/puce.gif);	background-position: left top;	background-repeat: no-repeat;}

/* ~~~~~~~~~~~~ brèves ~~~~~~~~~~~~ */
.breves {	margin: 0px 0px 0px 0px;	font-size: small;	color: #808080;}
.droite .breves .spip_documents {	display: block;	width: 120px !important;	padding: 3px;}
.centre .breves .spip_documents {display: block;	width: 200px !important;	padding: 5px;}
.breves .spip_documents_center {	margin-left: auto;	margin-right: auto;}
.breves .spip_doc_titre {	text-align: left;	padding: 5px 0px 0px 0px;}
.breves .spip_doc_descriptif {	font-size: small;	color: #808080;	text-align: left;	padding: 5px 0px 5px 0px;	text-align: center;}
.breves a.en-tete {	display: block;	background-color: #808080;	font-weight: bold;	font-size: medium;	color: #FFFFFF;	text-align: center;	border: 1px solid #808080;}
.breves a.en-tete:hover {	background-color: #EEEEEE;	color: #808080;	border: 1px solid #808080;}
.breves .contenu .titre {border-bottom: 1px solid #808080;	font-size:small;	font-weight: bold;	text-align: center;	color: #808080;	margin: 0px;	padding: 1px;	background: #EEEEEE;}
.breves .contenu {	border: 1px solid #808080;	margin: 10px 0px 10px 0px;	padding: 0px;	font-size: small; background:#FFFFFF}
.breves .contenu a.nom-breve {	display: block;	border-bottom: 1px solid #808080;	font-size: medium;	font-weight: bold;	text-align: center;	color: #808080;	margin: 0px;	padding: 1px;background: #EEEEEE;}
.breves .contenu a.nom-breve:hover {	color: #FFFFFF;	background: #808080;	text-decoration: none;}
.breves .contenu .date {	border-bottom: 1px solid #808080;	border-left: 1px solid #808080;	font-size:small;	text-align: center;	color: #808080;	margin-left: 40%;	padding: 1px;	background: #EEEEEE;	text-align: center;}
.breves .contenu .texte {	margin: 0px;	padding: 5px;	font-size: small;	line-height: 110%;}
.breves .contenu .texte h3 {	margin:0.3em 0em 0.3em 0em;	padding:0px;	font-size: medium;	line-height: 110%;}
.breves .contenu .texte p {	margin:0.7em 0em 0.7em 0em;	padding:0px;}
.breves .contenu .texte strong {	color: #000000;}
.breves .contenu  a {	color:#028A25;}
.breves .contenu a:hover {	text-decoration: underline;}
.breves .contenu blockquote {	border: 1px solid #808080;	padding: 0px 5px 0px 5px;	margin: 0px 10px 0px 10px;}
.breves .contenu .notes {	margin: 0px;	padding: 5px;	font-size: small;	line-height: 110%;	border-top: 1px solid #808080;}

/* !!!!!!!!!!! Sarka-SPIP 1.1.1 !!!!!!!!!!!! */
/* ~~~~~~~~~~~~ mots-clés ~~~~~~~~~~~~ */

.droite .mots-cles {color:#257f41; background-color:#FFF; color:#006600; border:#006600 solid 1px;width:188px !important;width:189px; margin-top:10px;}
.droite .mots-cles a.en-tete {display: block;background-color: #F9FFAC;font-size: small;	color: #060;text-align: center;border-bottom:1px solid 006600;}
.droite .mots-cles .contenu { border-top: 1px solid #060;	padding: 0px;font-size: small; color:#000;}
.droite .mots-cles .contenu a {  display: block;color: #060; padding: 0px 5px 3px 5px; font-size:small;   text-decoration: none;}
.droite .mots-cles .contenu a:hover { text-decoration: underline;}
.droite .mots-cles .contenu .nom-groupe { display: block; padding: 2px 5px 0px 5px; font-size: small;  text-decoration: none;  font-weight: bold;}
.droite .mots-cles .contenu a.type { display: block;border-bottom: 1px solid #060;  font-size: small; font-weight: bold;        text-align: center;color: #000; margin: 0px;padding: 1px; background: #FFFFFF;   margin-bottom: 10px;  text-decoration:none;}
.droite .mots-cles .contenu a.type:hover { color: #000;  background: #FFF;}
.spip_surligne { background: #FFFF66; }



/* Puces générées par un tiret seul en début de ligne */
/* Ces puces ne sont pas incluses dans une balise <ul> et le code obetnu est <li class="spip"> */
li.spip { list-style-image:URL(../puces/puce-n0.gif);list-style-position: inside;}/* Puces générées par un tiret suivant d'un ou plusieurs asterisques (ex: -* blabla...) *//* Ces puces sont incluses dans une balise <ul class="spip"> et le code de chaque item est <li class="spip"> */
ul.spip  { 	margin-left: 1em;padding-left: 1em;}
ul.spip li.spip {list-style-image:URL(../puces/puce-n1.gif); list-style-position: outside;}
ul.spip ul.spip  { margin-left: 1em;padding-left: 1em;}
ul.spip ul.spip li.spip { list-style-image:URL(../puces/puce-n2.gif);list-style-position: inside;}
img {	border: 0px}

.gauche a:link{ font-size:small}
.gauche a:active {font-size:small}
/* menu tout spip*/
.gauche ul.plansite, ul.plansite ul { list-style-type: none; margin:0px; padding:0px;font-size:small; }
/*niveau 1 */ 
.gauche ul.plansite li { color:#FCFCE0;margin: 0;background-color:#257f41; font-size:small;padding:0}
.gauche ul.plansite li a { padding:3px;text-decoration: none;color: #FCFCE0; border-bottom: 1px solid black;display:block;font-weight:bold;font-size:small; }
.gauche ul.plansite li a.lienon { font-weight:bold;color : #FCFCE0;background-color :#257f41;font-size:small; }

/*niveau 2*/
.gauche ul.plansite ul li {background-color:#CFD9a5;margin:0px;padding:0px; background-image:url(../images/fleche-famille.gif); background-position:left center; background-repeat:no-repeat;font-size:small; }
.gauche ul.plansite ul li a { padding-left:15px !important; text-decoration: none;color: #355225; border-bottom: 1px solid #FDFCE0;display:block;font-weight:bold; font-size:small; }
.gauche ul.plansite ul li a.lienon { font-weight:bold;color : #000;background-color :#FFFBB9;background-image:url(../images/fleche-famille-select.gif); background-position:left center; background-repeat:no-repeat;font-size:small;  }

/*niveau trois*/
.gauche ul.plansite ul ul { padding-left:20px; background: #FFF}
.gauche ul.plansite ul ul li  {background-color:#FFF; margin: 0; padding: 0;  background-image:url(../images/puce-tribu.gif); background-position:left center; background-repeat:no-repeat;font-size:small;}
.gauche ul.plansite ul ul li a { padding-left:15px  !important; text-decoration: none;color:#000;display:block;font-weight:bold;font-size:80%; }
.gauche ul.plansite ul ul li a.lienon { font-weight:bold;color:#006600;background-color :#FFF;background-image:url(../images/puce-tribu.gif); background-repeat:no-repeat; font-size:80%; }


/*bloc droit*/
.droite .blocdroit .contenu {border: 1px solid #355225;width: 100%;margin: 10px 0px 10px 0px; background:#FFF; padding-left:5px;}
.droite .blocdroit .haut_navigation {position:relative;top:-18px;right:60px; background:url(../images/coin-bulle-cuivre.gif) top right no-repeat;float:right;width:64px; height:18px;}
.droite .blocdroit .contenu .titre { color:#257f41; text-align:center;}
.droite .blocdroit .contenu .titre {text-align:justify}

/*bloc tri */
.droite  .famille { color:#257f41; text-align:center; background-color:#F9FFAC; color:#006600; border:#006600 solid 1px;width:188px !important;width:189px; }
.droite .tri {border-left:1px solid #355225;width:188px;background:#FFF;padding:0px;border-right: 1px solid #355225;border-bottom: 1px solid #355225;}
.droite .tricat a.frere{ color:#000;background:#FFF; float:left; display:block; width:61px; border-bottom:#000 solid 1px; border-left:#000 solid 1px;text-align:center;font-size:85%}
.droite .tricat a.encours{ color:#000; background:#FCFCE0;float:left;display:block;width:61px; border-bottom:#000 solid 1px; border-left:#000 solid 1px;text-align:center;font-size:85%}
.droite .tri .contenu {text-align:left; clear:both; width:99%; padding-left:3px;padding-bottom:2px;}
.droite .tri .contenu .titre { color:#000; font-weight:bold; padding-top:5px;}
.droite .tri .contenu a{ color:#006600; font-size:85%}
.droite .tri .contenu a.on{color:#660000; font-weight:bold; }
.droite .tri .contenu a.off{ color:#006600; font-size:85%}

.art  { border-top:1px solid #EEE; border-bottom:20px solid #FFF; padding-left:5px; }
.art a{padding-left:5px; color:#006600;position:relative; }
.art spip_logos{}
.clearer {
	clear: both;
	display: block;
	height: 0px;
}

#cliclist {
cursor:pointer;
color: #028a25;
}

#cliclist:hover{
cursor:pointer;
color: #028a25;
text-decoration:underline;
}

.tabRepart table { border-collapse:collapse}
.tabRepart td { border:1px solid #000; background:#CCFF66}
.tabRepart td.dt {background:#EEE}
.tabRepart tr.dt td{background:#EEE;width:30px;text-align:center;}
.tabRepart td.actif{ background:#FF3300} 

.tabRepart tr.quinzaine  {height:18px;}